org.apache.xmlbeans

## Interface ResourceLoader

All Known Implementing Classes:
  ClassLoaderResourceLoader, DefaultClassLoaderResourceLoader, FileResourceLoader, PathResourceLoader

    public interface ResourceLoader

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `close()`
`InputStream` `getResourceAsStream(String resourceName)`

### Method Detail

#### getResourceAsStream

    InputStream getResourceAsStream(String resourceName)

#### close

    void close()